Subject: Re: [EDUC] inventaire de ressources libres pour Android
From: Patrice HARDOUIN <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2015 11:05:58 +0200
List-Id: <educ.april.org>

Bonjour,

suite aux réponses sur la liste, j'ai concocté ce premier jet 
introductif : 
http://www.biotechno.fr/IMG/scenari/android/co/module_Android.html

Je suis preneur de toute correction / ajout / modification pour 
présenter ce premier jet.

La seconde étape sera de mettre en place un référencement participatif 
des ressources pédagogiques libres sur tablettes / smartphone (pour 
Android, FFOS, MS Windows, iOS…) en ajoutant des exemples d'application.

Faites-moi tous les retours que vous pouvez concernant 
http://www.biotechno.fr/IMG/scenari/android/co/module_Android.html ; je 
suis preneur de toutes vos remarques.

à bientôt,

Patrice HARDOUIN

Le 09/09/2015 07:52, Patrice HARDOUIN a écrit :
> Bonjour,
>
> je propose la mise en ligne d'un mini-site facilement actualisable de 
> ressources pédagogiques libres (le terme ressources incluant ici des 
> logiciels pouvant être utilisés par les enseignants et/ou les élèves, 
> ainsi que des ressources documentaires) pouvant être utilisées sous 
> Android.
>
> Le but est simple : regrouper un maximum d'outils pertinents pour 
> faciliter la mise en place du numérique pédagogique et, notamment, 
> faciliter la pédagogie inversée.
>
> Je commence par recueillir toutes vos idées et liens (répertoires de 
> logiciels libres pour Android déjà existants, ressources 
> spécifiquement développées pour Android ou utilisables sous cet OS). 
> Je vais construire une première liste pour jeudi 17 septembre (en fait 
> c'est une commande de ma délégation académique au numérique).
>
> NB : le choix de se focaliser sur Android est simple : ce serait l'OS 
> le plus présent actuellement sur les tablettes dans les classes (et 
> également le plus pertinent pour les achats futurs de matériels) ; des 
> tags seront néanmoins ajoutés pour préciser si la ressource est 
> disponible pour d'autres OS mobiles (iOS, MS Windows, FFOS…)
>
> NB2 : je pensais commencer cette liste sur Opale (Scenari) mais il 
> existe peut-être des solutions (libres) spécifiquement dédiées à ce 
> type de travail (application pour annuaire de logiciels et 
> documents…). Je suis également preneur de toutes proposition et aide à 
> ce niveau.
>
> NB3 : je suis également preneur de vos idées de rubricages pour cette 
> liste de ressources.
>
> bien cordialement,
>
> Patrice HARDOUIN
> -- 
> Biotechno pour les profs <mailto:[email-masked]>
> *Patrice HARDOUIN *
>
> *Enseignant de Biotechnologies Santé-Environnement
> Animateur du site “ /Biotechno pour les profs/ ” *
> *Biotechno pour les profs *
> Site réalisé *par* et *pour* les professeurs de biotechnologies 
> santé-environnement
> *Site : * www.biotechno.fr <http://www.biotechno.fr>
> *E-learning : * campus.biotechno.fr <http://campus.biotechno.fr>
> <http://www.biotechno.fr>www.biotechno.fr
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 
Biotechno pour les profs <mailto:[email-masked]>
*Patrice HARDOUIN *

*Enseignant de Biotechnologies Santé-Environnement
Animateur du site “ /Biotechno pour les profs/ ” *
*Biotechno pour les profs *
Site réalisé *par* et *pour* les professeurs de biotechnologies 
santé-environnement
*Site : * www.biotechno.fr <http://www.biotechno.fr>
*E-learning : * campus.biotechno.fr <http://campus.biotechno.fr>
www.biotechno.fr <http://www.biotechno.fr>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ